@charset "utf-8";
body {
    margin: 0 auto;
    font-size: 12px;
    font-family: "微软雅黑", Arial, Helvetica, sans-serif;
    line-height: normal;
}

ul,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
p {
    padding: 0;
    margin: 0;
}

ul {
    list-style: none;
}

* {
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px;
}

a {
    color: #05a;
    text-decoration: none;
}

a:hover {
    color: #f00;
}

.clear {
    clear: both;
}

/*-----------------头部开始--------------------*/

.wzbox {
    position: absolute;
    width: 1400px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.wzbox_left {
    width: 790px;
}

.wzbox_right {
    width: 670px;
    position: absolute;
    right: 0;
    top: 10px;
}

.logo {
    width: 447px;
    margin: 0 auto;
    margin-top: 55px;
}

.wzbox ul {
    width: 447px;
    margin: 0 auto;
    padding-top: 30px;
}

.wzbox li {
    padding-bottom: 12px;
}

.wzbox img {
    width: 100%;
}

.img4 {
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    -moz-transition: All 0.4s ease-in-out;
    -o-transition: All 0.4s ease-in-out;
}

.img4:hover {
    transform: translate(0, -10px);
    -webkit-transform: translate(0, -10px);
    -moz-transform: translate(0, -10px);
    -o-transform: translate(0, -10px);
    -ms-transform: translate(0, -10px);
}

.ydbox {
    width: 670px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.ydbox a {
    display: block;
    background: url(../images/p_17.png);
    height: 66px;
    width: 378px;
    margin: 75px auto 0 auto;
}

.ydbox a:nth-child(1) {
    display: block;
    background: url(../images/p_17.png);
    height: 66px;
    width: 378px;
    margin: 75px auto 0 auto;
}

.ydbox a:nth-child(2) {
    display: block;
    background: url(../images/p_16.png);
    height: 66px;
    width: 378px;
    margin: 75px auto 0 auto;
}

.ydbox a:nth-child(3) {
    display: block;
    background: url(../images/p_18.png);
    height: 66px;
    width: 378px;
    margin: 75px auto 0 auto;
}